Bug 148399 - [PATCH] science/avogadro: update to 1.0.1
[PATCH] science/avogadro: update to 1.0.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sahil Tandon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 08:40 UTC by tkjacobsen
Modified: 2010-07-16 02:55 UTC (History)
0 users

See Also:


Attachments
avogadro-1.0.1.patch (4.67 KB, patch)
2010-07-06 08:40 UTC, tkjacobsen
no flags Details | Diff
avogadro.diff (4.05 KB, patch)
2010-07-11 03:03 UTC, Sahil Tandon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkjacobsen 2010-07-06 08:40:01 UTC
- Update to 1.0.1

With this bugfix release the port builds with python support again.

Added file(s):
- files/patch-doc-CMakeLists-txt
Comment 1 Sahil Tandon freebsd_committer 2010-07-08 03:44:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 2 Sahil Tandon freebsd_committer 2010-07-11 03:03:24 UTC
Troels,

I revised your patch so that the substitution in CMakeLists-txt is
performed by the ${REINPLACE_CMD} macro, rather than through a patch
file.  Please let me know if you approve this revision.

-- 
Sahil Tandon <sahil@FreeBSD.org>
Comment 3 Sahil Tandon freebsd_committer 2010-07-13 04:38:12 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 4 tkjacobsen 2010-07-15 11:17:37 UTC
On Sat, 2010-07-10 at 22:03 -0400, Sahil Tandon wrote:
> Troels,
> 
> I revised your patch so that the substitution in CMakeLists-txt is
> performed by the ${REINPLACE_CMD} macro, rather than through a patch
> file.  Please let me know if you approve this revision.
> 

Hi Sahil

This is perfectly fine with me, thanks!

/Troels
Comment 5 dfilter freebsd_committer 2010-07-16 02:30:28 UTC
sahil       2010-07-16 01:29:59 UTC

  FreeBSD ports repository

  Modified files:
    science/avogadro     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.1
  - un-IGNORE when WITH_PYTHON is defined
  
  PR:             ports/148399
  Submitted by:   Troels Kofoed Jacobsen <tkjacobsen@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.12      +7 -4      ports/science/avogadro/Makefile
  1.7       +3 -3      ports/science/avogadro/distinfo
  1.8       +15 -1     ports/science/avogadro/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sahil Tandon freebsd_committer 2010-07-16 02:55:42 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!